## golang-github-spaolacci-murmur3 0.0~git20150829.0.0d12bf8

=== debian/changelog ===
golang-github-spaolacci-murmur3 (0.0~git20150829.0.0d12bf8-1) unstable; urgency=medium

  * Initial release (Closes: #865078)

 -- Alexandre Viau <aviau@debian.org>  Mon, 19 Jun 2017 01:34:53 -0400
