## golang-github-spaolacci-murmur3 1.0

=== debian/changelog ===
golang-github-spaolacci-murmur3 (1.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Aug 2017 21:06:42 -0400
