=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/spaolacci/murmur3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spaolacci-murmur3.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spaolacci-murmur3.git
 XS-Go-Import-Path: github.com/spaolacci/murmur3
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spaolacci-murmur3-dev
 Architecture: all
