=== debian/control ===
Source: golang-github-spaolacci-murmur3
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
Standards-Version: 4.1.3.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spaolacci-murmur3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spaolacci-murmur3.git
Homepage: https://github.com/spaolacci/murmur3
XS-Go-Import-Path: github.com/spaolacci/murmur3

Package: golang-github-spaolacci-murmur3-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Native MurmurHash3 Go implementation
 murmur3 Native Go implementation of Austin Appleby's third MurmurHash
 revision (aka MurmurHash3).
 .
 Reference algorithm has been slightly hacked as to support
 the streaming mode required by Go's standard Hash interface
 (http://golang.org/pkg/hash/#Hash).
